{
  "verseBefore": "Các việc của Chúa Hằng Hữu thật vĩ đại, \\q1 mọi kẻ mong ước những việc ấy đều nô nức chờ đợi.\n\\q",
  "verseAfter": "Các việc của Đức Giê-hô-va thật vĩ đại, \\q1 mọi kẻ mong ước những việc ấy đều nô nức chờ đợi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 111,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-01-21T08:07:29.353Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 111,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_111"
  }
}
